Subject: Re: ETA for release of gjit 0.4?

From: Farrukh Najmi <[email-masked]>
Date: Mon, 15 Dec 2008 17:52:43 -0500

Hi Shawn,

I was wondering if there are any updates on my question on whether we 
can have a 0.4 release of jgit (no SNAPSHOT).
I am ready to release my software but maven wont let me release it 
because its dependency jgit is a SNAPSHOT release.

As I recall you had planned to release 0.4 and make it available on the 
maven repo at:

<http://egit.googlecode.com/svn/maven/snapshot-repository/org/spearce/jgit>

I do not see it there yet. Any chance of getting that today? Thanks.

-- 
Regards,
Farrukh Najmi

Web: http://www.wellfleetsoftware.com